Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 08:33:32 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi, this is not the first time i ordered in centerpoint. I usually received text messages from aramex before the delivery and they called me after that. This order I did not receive any messages. I expected the delivery on 24th Dec., I have miscalls from unknown number I’m not sure if that’s from your different courier. Let me know when you can do delivery. Please deliver it during office hours between 8am to 6pm. Sunday to Thursday in the same address I have given.</div>
<div>Thank you.<br><br><div dir="ltr">
<div>Regards,</div>MariLyn M. Perinia</div>
<div id="AppleMailSignature" dir="ltr">Mobile# 37133776</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 27, 2020, at 08:51, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Marilyn,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to tell  that a delivery attempt for order number #7423099505 was made at your address by the courier team. </div>
<div><br></div>
<div dir="ltr">Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +97337133776 the call could not be reached due to unknown reasons.</div>
<div><br></div>
<div>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.</div>
<div><br></div>
<div>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923154